<project>
  <modelVersion>4.0.0</modelVersion>
 
  <groupId>tech.kinsaleins.core</groupId>
  <artifactId>parent-pom</artifactId>
  <version>2.0.0-SNAPSHOT</version>
  <packaging>pom</packaging>

  <name>The Kinsale Super POM</name>
  <description>The Kinsale POM inherited by all Kinsale projects.</description>
  <url>https://gitlab.com/timothy.stone/pom-demo</url>
  <inceptionYear>2023</inceptionYear>
  <organization>
      <name>Kinsale Insurance Company</name>
      <url>https://kinsaleins.com/</url>
  </organization>
</project>
